/*Globals*/
body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	font-size:11pt;
	background-color:#E2DCDC;
}
img{
	border:0px;
}
input {
	border:1px solid #B2B2B2;
	padding:2px;
	margin:0px;
}
input[type="radio"] {
	border:0px;
}
textarea{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border:1px solid #B2B2B2;
}
tr, td, table {
	border-collapse:collapse;
	margin:2px;
	padding:5px;
}
hr {
	padding:0px;
	margin:0px;
	height:1px;
	border:0px;
	background-color:#000000;
}

/*Globals - links*/
a:link, a:visited, a:active { 
	color: #A00000;
}
a:hover { 
	color: #FFFFFF;
	background-color: #A00000;
	text-decoration: none;
	opacity:0.75;
}
a.white_link:link, a.white_link:visited, a.white_link:active {
	color:#FFFFFF;
}
a.white_link:hover {
	color:#FFFFFF;
	background-color:transparent;
	opacity:1;
}
a.large_link:link, a.large_link:visited, a.large_link:active, .large_link {
	color:#FFFFFF;
	font-size:14pt;
}
a.large_link:hover {
	font-size:14pt;
	color:#FFFFFF;
	background-color:transparent;
	opacity:1;
}
a.img_link:link, a.img_link:visited, a.img_link:active{
	opacity:1;
	background-color:transparent;
}
a.img_link:hover{
	opacity:0.8;
	background-color:transparent;
}
a.like_user_link:link, a.like_user_link:visited, a.like_user_link:active{
	color:#000000;
	background-color:transparent;
	
}
a.like_user_link:hover{
	color:#000000;
}
.admin_text, .admin_text:link, .admin_text:visited, .admin_text:active  {
	background-color:transparent;
	color:#C18730;
	font-size: 8pt;
	font-weight: bold;
	padding-right:2px;
}
.admin_text:hover {
	text-decoration:none;
	opacity:1;
}

/*Global - text formatting*/
.small_text {
	font-size:8pt;
}
.medium_text {
	font-size:12pt;
}
.hilight_text {
	background-color: #FFA319;
}
.like_ajax_text{
	border-bottom:1px dotted #000;
	text-decoration:none;
	cursor:pointer;
}

/*Global - Boxes layout*/
.like_popup_box{
	background-color:#FFFFFF;
	border:1px solid black;
	position:absolute;
	border-radius:3px;
	padding:3px;
	display:none;
}
.list_cell {			
	/*display:inline-block;*/
	overflow: hidden;
	word-wrap:break-word;
}
.table_list_row{
	border-bottom:1px solid #666666;
}
.list_row {
	padding:10px; 
	overflow: hidden;
}
.row_shaded{
	background-color:#EBEBEB;
}
.list_cell_formatting {
	font-weight:bold;
	font-size:10pt;
	color:#FFFFFF;
}

.box_container {
	border:1px solid black; 
	border-radius:5px;
	overflow: hidden; 
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
	background-color:#FFFFFF;
	padding-bottom:2px;
}
.box_container_snug {
	border:1px solid black; 
	border-radius:5px;
	overflow: hidden; 
	background-color:#FFFFFF;
	padding-bottom:2px;
	margin-bottom:10px;
}
.box_heading {
	padding:2px; 
	background-color:#BD2221; 
	border-bottom:1px solid #6B0000; 
	overflow: hidden; 
	border-top-right-radius: 5px; 
	border-top-left-radius: 5px;
}
.box_heading_snug {
	padding:0px; 
	border:0px;
	background-color:#BD2221; 
	overflow: hidden; 
	border-top-right-radius: 5px; 
	border-top-left-radius: 5px;
}
.admin_menu {
	padding:10px;
	text-align:center;
}
.invisible_style {
	padding:0px;
	margin:0px;
}

/*Category specifc formatting*/		
.forum_listing_heading {
	padding:2px; 
	overflow: hidden;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	padding-right:8px;
	padding-left:12px;
}
.rfg {
	background-color:#FF7F00; 
	border-bottom:1px solid #804000;
}
.rfa {
	background-color:#A3A3A5; 
	border-bottom:1px solid #999999;
}
.ff {
	background-color:#4343BF; 
	border-bottom:1px solid #202081; 
}
.rf {
	background-color:#BD2221; 
	border-bottom:1px solid #6B0000; 
}
.rf2 {
	background-color:#2E2EB8; 
	border-bottom:1px solid #202081; 
}

/*Global - content layout*/
#body_content_container {
	border:1px solid black; 
	border-radius:5px; 
	overflow: hidden;
	background-color:#FBF5F5;
	padding:0px;
	margin:10px;
	
}
#body_rightside_container {
	overflow: hidden; 
	width:200px;
	float:right;
	margin:10px;
}
#body_top_container {
	height:89px;
	border-bottom:1px solid #7E7A7A;
	overflow: hidden;
	background-color:#FFFFFF;
	padding:2px;
}
#body_main_container {
	width:100%;
}
#body_top_right {
	padding-right:10px;
	float:right;
	overflow: hidden;
}
.d {
	border: 2px solid blue;
}

/*Dat message box bro - stolen from its own css henceTheNoUnderscores*/
.msgBoxContainer {
	border-top-right-radius:4px;
	border-top-left-radius:4px; 
	background-color:#FFFFFF; 
	margin-top:100px; 
	margin-bottom:100px; 
	margin-right:auto; 
	margin-left:auto;
	width:350px; 
	border:1px solid black;
	box-shadow: 4px 4px 6px #999999;
}

.msgBoxHead {
	padding:5px; 
	border-bottom:1px solid black;
}

.msgBoxButton {
	background-color:#D4D0C8; 
	width:125px; 
	margin-bottom:10px;
	margin-top:10px; 
	text-align:center; 
	margin-left:auto; 
	margin-right:auto; 
	padding:10px;
	border:1px solid black;
}

/*Override all with extra classes*/
.topbar_searchbox {
	width:234px; 
	height:20px; 
	font-size:12pt; 
	font-weight:bold; 
	color:#666666;
}
.topbar_searchcontainer{
	width:290px;
	margin-top:25px;
	border:0px;
}
.subtle_text {
	color:#666666;
}
.subheading_formatting {
	font-weight:bold;
	font-size:10pt;
	color:#666666;
}
.paging_formatting {
	text-align:center;
	padding:2px;
	margin-bottom:5px;
	font-size:8pt;
 }
.center {
	text-align:center;
}
.margin_center {
	margin-left:auto;
	margin-right:auto;
}
.submit_button{
	cursor:pointer;
	color:#333333;
	text-shadow:0 2px 2px rgba(255, 255, 255, 0.5);
	border: 1px solid #B3B3B3;
	border-radius: 2px;
	width:200px;
}
.full_width{
	width:100%;
}
.icon_link_image{
	height:16px;
	width:16px;
	vertical-align:middle;
}
.box_heading_icon_link_container{
	float:right;
	font-size:10pt;

}